# Plots of x^2 and the line tangent to it through (3,9)
#set term postscript eps monochrome
#set output 'tline1.eps'
set term pdf
set output 'tline1.pdf'
set samples 500
set size 0.5,0.5
set nokey
set xtics 0, 1
#set function style lines
set xrange [-0.2:4.2]
set yrange [-0.2:16.2]
set label 1 '(3,9)' at 1.75,10 right
set arrow 2 from 1.80,10 to 2.95,9.05
plot x*x, 6*(x-3)+9 with dots
