# Plots of x^2 and the line tangent to it through (2,4)
set term postscript eps monochrome
set samples 500
set size 0.5,0.5
set output 'tline2.eps'
set nokey
set xtics 0, 1
#set function style lines
set xrange [-0.2:4.2]
set yrange [-0.2:16.2]
set label 1 '(2,4)' at 1.75,10 center
set arrow 2 from 1.80,9 to 1.95,4.05
plot x*x, 4*(x-2)+4 with dots
