# Plots of x^3 and the line tangent to it through (2,8)
set term postscript eps monochrome
set samples 500
set size 0.5,0.5
set output 'tline4.eps'
set nokey
set xtics 0, 1
#set function style lines
set xrange [-0.2:4.2]
set yrange [-0.2:16.2]
set label 1 '(2,8)' at .75,8 right
set arrow 2 from .8,8 to 1.95,8
plot x*x*x, 12*(x-2)+8 with dots
